<?php
/* @var $this HrdHRequestDutyLetterController */
/* @var $model HrdHRequestDutyLetter */

$this->breadcrumbs=array(
	'Hrd Hrequest Duty Letters'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List HrdHRequestDutyLetter', 'url'=>array('index')),
	array('label'=>'Manage HrdHRequestDutyLetter', 'url'=>array('admin')),
);
?>

<h1>Create HrdHRequestDutyLetter</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>